﻿html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 80px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  background-color: #f5f5f5;
}

#footer a {
 color:#fff;
 text-decoration:none;
}

#footer a:hover {
 color: #323232;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  width: auto;
  max-width: 100%;
  padding: 0 15px;
}

.container a:hover {
  opacity:0.8;
}
.container a {
  opacity:1;
}


.container .text-muted {
  margin: 20px 0;
}